## libnim-winim 3.8.0

=== debian/changelog ===
libnim-winim (3.8.0-1parrot3) lory; urgency=medium

  * Rebuild package for Parrot 6.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 19 Dec 2023 08:34:57 +0100

libnim-winim (3.8.0-1parrot2) parrot-updates; urgency=medium

  * Correct value of Uploaders and Maintainer

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 22 Mar 2022 20:24:51 +0700

libnim-winim (3.8.0-1parrot1) parrot-updates; urgency=medium

  * Add package data
  * Change install lib name to libnim-winim-dev
  * Add installation rules

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sat, 05 Mar 2022 06:48:47 +0700

libnim-winim (3.8.0-1parrot0) parrot-updates; urgency=medium

  * Initial release

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sat, 05 Mar 2022 06:36:33 +0700
