=== debian/control ===
Source: libnim-winim
Section: devel
Priority: optional
Maintainer: Parrot Team <team@parrotsec.org>
Uploaders: Nong Hoang Tu <dmknght@parrotsec.org>
Build-Depends: debhelper-compat (= 13), nim
Standards-Version: 4.5.1
Homepage: https://github.com/khchen/winim
Vcs-Browser: https://nest.parrotsec.org/packages/debian/libnim-winim
Vcs-Git: https://nest.parrotsec.org/packages/debian/libnim-winim.git
Rules-Requires-Root: no

Package: libnim-winim-dev
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Windows API for Nim lang
 Winim contains Windows API, struct, and constant definitions for Nim.
 The definitions are translated from MinGW's Windows headers and Windows
 10 SDK headers.
 .
 The module also include some Windows string type utilities and Windows
 COM support. See winstr.nim and com.nim for details. Furthermore, winim
 provides ability to interact with Windows .NET Frameworks since version
 3.6.0.
